.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background-color: #c6c8f4;
}
.anylinkmenu{
position: absolute;
padding-top: 10px;
padding-bottom: 10px;
left: 0;
top: 0;
margin-left: -1px;
visibility: hidden;
border: 1px solid #000000;

font-size: 14px;
line-height: 18px;
text-align: center;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background-color: #c6c8f4;
width: 240px; /* default width for menu */
 z-index: 10000;
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 0px;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: #010435;
}

.anylinkmenu a:hover{ /*hover background color*/
background: transparent;
color: #4E53B7;text-shadow: -1px 1px 8px #969ae3, 1px -1px 8px #c6c8f4;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 10px;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: transparent;
visibility: hidden;
}